[Desktop Entry]
_Name=Gingerblue
_Comment=Music Software for GNOME
TryExec=gingerblue
Exec=gingerblue %U
Icon=gingerblue
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Music;Audio;AudioVideo;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=Gingerblue
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=0.2.0
X-GNOME-DocPath=gingerblue/gingerblue.xml
MimeType=application/gingerblue;
# Extra keywords that can be used to search for gingerblue in GNOME Shell and Unity
_Keywords=Live;Music;Program;
